.invc .yield_curve1 {
 padding: 0px 10px 10px 10px;
 xbackground: #DDD;
 border: 0; //1px solid #CCC;
 margin-top: 10px;
}
.invc .yield_curve1 .charts {
 border: 1px solid #CCC;
 xcursor: pointer;
}
.invc .yield_curve1 A {
 color: #305572;
 display: block;
 font-family: Arial;
 font-size: 10pt;
 font-weight: bold;
 line-height: 18px;
 text-decoration: none;
 text-align: center;
}

.invc .yield_curve1 .regions .active A {
 background: none repeat scroll 0 0 #034486;
 border-radius: 2px 2px 2px 2px;
 color: #FFFFFF;
}

.invc .yield_curve1 .regions {
 text-align: center;
 empty-cells: show;
}
.invc .yield_curve1 .regions TD {
 text-align: center;
 border-right: 1px solid #CCC;
 border-top: 1px solid #CCC;
 padding: 3px 4px;
 margin: 0;
 width: 70px;
}

.invc .yield_curve1 .regions A {
 white-space: nowrap;
}
.invc .yield_curve1 .regions TD:first-child {
 border-left: 1px solid #CCC;
}

